#1205 Launch error between 1.0.1 and 0.9.0: Could not find JMapViewer and dictionary_de.ortho

FreeMind_1.0.1
open
nobody
None
5
2014-09-30
2014-06-12
nxyc
No

Freemind: freemind-1.0.1-1.fc19.noarch
OS: Fedora, Linux 3.14.4-100.fc19.x86_64
JVM: java version "1.7.0_55"
OpenJDK Runtime Environment (fedora-2.4.7.0.fc19-x86_64 u55-b13)
OpenJDK 64-Bit Server VM (build 24.51-b03, mixed mode)

I just transitioned from 0.9.0 to 1.0.1. Launching freemind does not work anymore (see console output in attached file), most significantly:

1) Could not find JMapViewer Java extension for this JVM
2) JAR entry dictionary_de.ortho not found in /usr/share/java/jortho.jar

Downgrading back to 0.9.0 resolved the problem.

I would appreciate your help. Freemind is a great tool btw. :)

1 Attachments

Discussion

  • fjb_saper
    fjb_saper
    2014-09-30

    Verify your build file. I had to change mine a little bit and make sure the classpath is passed to the javac process.(This was missing). That should do it. Have fun.